langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - rigel
_core:
  default_config_hash: ie695TSxfQ28hGZX1eH_sVBTFio1A0-4Pw5XqxGVxmo
id: rigel_branding
theme: rigel
region: navigation
weight: -6
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
